Subject: Re: bug#12140: 24.1; mouse-drag-track: Args out of range: 2746, 71308

From: Leo <[email-masked]>
Date: Tue, 07 Aug 2012 01:50:30 +0800

On 2012-08-06 11:38 +0800, Chong Yidong wrote:
> I'm afraid I can't reproduce the bug with the recipe you gave, even with
> the 24.1 release.  I did fix a couple of similar-sounding bugs, though.
> Please check if you see the same bug with trunk.  If not, maybe one of
> the changes on the trunk need to be backported (probably 108702/108703).

With rev108702 and 108703 applied in emacs-24, I could not reproduce the
bug.

Leo